/* app css stylesheet */

.menu {
    list-style: none;
    border-bottom: 0.1em solid black;
    margin-bottom: 2em;
    padding: 0 0 0.5em;
}

.menu:before {
    content: "[";
}

.menu:after {
    content: "]";
}

.menu > li {
    display: inline;
}

.menu > li:before {
    content: "|";
    padding-right: 0.3em;
}

.menu > li:nth-child(1):before {
    content: "";
    padding: 0;
}

.nav, .pagination, .carousel, .panel-title a {
    cursor: pointer;
}

/*login*/
.dv-login {
    margin: 20px;
}

.dv-index {
    background-image: url(../img/index_bgall.jpg);
    background-repeat: round;
}

.login {
    background-image: url(../img/index_bg.jpg);
    background-repeat: no-repeat;
    height: 420px;
    /*width: 100%;*/
    /*max-width: 950px;*/
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
}

.home-body {
    margin: 3em 2em 2em 2em;
    border-top: solid 1px #dddddd;
    padding-top: .6em;
}

.reply {
    border-top: solid 1px #dedede;
    padding: 1em;
    margin-bottom: 5px;
}

.reply h4 {
    color: #428bca;

}

.xe-row {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: solid 1px #d3d3d3;
}

.xe-row span {
    /*padding-top: 20px;*/
    /*padding-left: 19px;*/
}

.border-around {
    background: rgba(255, 255, 255, 0.7);
    border: 1px solid rgba(2, 2, 2, 0.1);
    border-radius: 6px;
    vertical-align: text-bottom;
}

.stat-summary {
    background-color: #F6F6F6;
    text-align: center;
    padding: .5em;
    margin-bottom: .5em;
}

.header {
    background-color: #2A7FDC;
}

.process-bar {
    background-color: #F6F6F6;
    padding-right: 10em;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    margin-bottom: 3em;
}

.process {
    color: #707070;
    padding: 1em;
    font-weight: bold;
    text-align: center;
}

.process.active {
    background-color: #E1E1E1;
}

.review-section {
    border-bottom: solid 1px #e6e6e6;
    margin-bottom: 2em;
}

.menu-tree ol {
    margin-top: 10px;
    margin-bottom: 10px;
}

.menu-tree li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.table td.text_va_middle {
    vertical-align: middle
}
